OM_DefineOption("ExpectedLoad_GraphicsBoot", "N", "94.000000", "LoadCountersSDL.lua")
OM_DefineOption("ExpectedLoad_AdventureMode", "N", "1186.000000", "LoadCountersSDL.lua")
OM_DefineOption("ExpectedLoad_AdventureModeCH1", "N", "1432.000000", "LoadCountersSDL.lua")
OM_DefineOption("ExpectedLoad_AdventureModeCH5", "N", "2849.000000", "LoadCountersSDL.lua")
OM_DefineOption("ExpectedLoad_ClassicPlayAsCharacter", "N", "535.000000", "LoadCountersSDL.lua")
OM_DefineOption("ExpectedLoad_3DPlayAsCharacter", "N", "21518.000000", "LoadCountersSDL.lua")
OM_DefineOption("ExpectedLoad_CorrupterPlayAsCharacter", "N", "286.000000", "LoadCountersSDL.lua")
OM_DefineOption("ExpectedLoad_SpecialGallery", "N", "18.000000", "LoadCountersSDL.lua")
